# PoS Product packaging multi barcode

This module allows to use multiple barcode on a product packaging from the PoS

See https://github.com/OCA/stock-logistics-barcode/tree/16.0/product_packaging_multi_barcode

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

1. Navigate to Inventory > Configuration > Product Packagings.
2. Select a Packaging item and proceed to input one or multiple barcodes.
3. Return to the Point of Sale. You can now utilize barcode scanning functionality for the selected Packaging items.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Duong (Tran Quoc) <duongtq@trobz.com>

## Other credits

Inspired by pos_product_multi_barcode module

The development of this module has been financially supported by:

- Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.